Subject: Re: linux-next: manual merge of the pidfd tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 22 May 2019 18:05:24 +1000

Hi Christian,

On Wed, 22 May 2019 09:55:00 +0200 Christian Brauner <[email-masked]> wrote:
>
> On May 22, 2019 9:48:33 AM GMT+02:00, Stephen Rothwell <[email-masked]> wrote:
> >Hi Greg,
> >
> >On Wed, 22 May 2019 07:52:35 +0200 Greg Kroah-Hartman
> ><[email-masked]> wrote:  
> >>
> >> Sorry, you are going to get a number of these types of minor  
> >conflicts  
> >> now.  That's the problem of touching thousands of files :(  
> >
> >Yeah, I expected that one I saw the commits.  At least is is just after
> >-rc1, hopefully most maintainers will start their -next branches after
> >today :-)  
> 
> I can just rebase if that helps you out.

No need, those conflicts are now in my "git rerere" cache, so I
hopefully won;t have ot worry about them again.

-- 
Cheers,
Stephen Rothwell